#!/bin/bash
#SBATCH -A bsc32
#
#
#SBATCH --cpus-per-task=1
#16
#SBATCH -n 1
#SBATCH -t 0-01:00:00
#SBATCH -J mapies
#SBATCH -e ../out-logs/mapies-%j.err
#SBATCH -o ../out-logs/mapies-%j.out
#BSUB -x

export PYTHONPATH=../mapies

module load xarray/0.19.0-foss-2019b-Python-3.7.4
module load pandas/1.3.5-foss-2019b-Python-3.7.4
module load geopandas/0.10.2-foss-2019b-Python-3.7.4
module load dask/2022.2.0-foss-2019b-Python-3.7.4 
module load NES/1.1.3-nord3-v2-foss-2019b-Python-3.7.4
module load Cartopy/0.20.3-foss-2019b-Python-3.7.4
module load netcdf4-python/1.5.3-foss-2019b-Python-3.7.4


python3 run_viirs.py